[string]
codepage=1252
title=Kyocera FS-1016MFP / FS-1116MFP Status Monitor
group=Status Message
msg001=Strømproblemer eller kabelproblemer
msg002=Serviceanrop
msg003=Ingen kassett
msg004=Komponenten fungerer ikke
msg005=Åpent deksel
msg006=Ingen kassett
msg007=Tomt for toner
msg008=Tomt for papir
msg009=Papirstopp
msg010=Papirstørrelsesfeil
msg011=Feil papir
msg012=Skriveren er opptatt med en annen jobb
msg013=Oppvarming
msg014=Pause
msg015=Hvilemodus
msg016=Minnet er fullt.
msg017=Lite toner
msg018=Når alle baksidene er skrevet ut, legger du arkene tilbake i kassetten og trykker OK for å fortsette utskriften.
btn001=Slett
btn002=Fortsette
